local ____exports = {}
--- These are the types of keys that you can put on the local variables that you feed to the save
-- data manager.
____exports.SaveDataKey = {}
____exports.SaveDataKey.PERSISTENT = "persistent"
____exports.SaveDataKey.RUN = "run"
____exports.SaveDataKey.LEVEL = "level"
____exports.SaveDataKey.ROOM = "room"
return ____exports
